Bug 622326 - Ubuntu 10.4 (Lucid) is not available as an OS choice
Summary: Ubuntu 10.4 (Lucid) is not available as an OS choice
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-virtinst   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-08 23:37 UTC by Jon Masters
Modified: 2010-09-14 04:55 UTC (History)
5 users (show)

Fixed In Version: python-virtinst-0.500.4-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-04 04:57:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Masters 2010-08-08 23:37:37 UTC
Description of problem:

In F-13, the last listed version of Ubuntu is 9.10, whereas 10.4 is current.

Jon.

Comment 1 Cole Robinson 2010-08-23 15:24:28 UTC
Thanks, fixed upstream:

http://hg.fedorahosted.org/hg/python-virtinst/rev/a1f2f56a79cb

Comment 2 Fedora Update System 2010-08-25 20:36:39 UTC
python-virtinst-0.500.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/python-virtinst-0.500.4-1.fc13

Comment 3 Fedora Update System 2010-08-25 20:38:24 UTC
python-virtinst-0.500.4-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/python-virtinst-0.500.4-1.fc14

Comment 4 Fedora Update System 2010-08-26 00:59:58 UTC
python-virtinst-0.500.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-virtinst'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/python-virtinst-0.500.4-1.fc13

Comment 5 Fedora Update System 2010-09-04 04:57:34 UTC
python-virtinst-0.500.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-09-14 04:55:03 UTC
python-virtinst-0.500.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.